---
title: llarp::LogWarn

---

# llarp::LogWarn



 [More...](#detailed-description)

Inherits from oxen::log::warning< T... >

## Public Functions

|                | Name           |
| -------------- | -------------- |
| | **[LogWarn](Classes/structllarp_1_1LogWarn.md#function-logwarn)**(T &&... args, const log::slns::source_location & location =log::slns::source_location::current()) |

## Detailed Description

```cpp
template <typename... T>
struct llarp::LogWarn;
```

## Public Functions Documentation

### function LogWarn

```cpp
inline LogWarn(
    T &&... args,
    const log::slns::source_location & location =log::slns::source_location::current()
)
```


-------------------------------

Updated on 2023-01-24 at 18:23:42 +0000